Source: python-oslo.privsep
Version: 1.16.0-1~u16.04+mcp6
Binary:
  - python3-oslo.privsep
  - python-oslo.privsep
  - python-oslo.privsep-doc
Build_time: 2019-04-22-05-39-26
Code_project:
  oslo.privsep: aaafc9c20bf50db65afe3fc51ed4f4fb13baaea1
  oslo.privsep-build: 87c6d76c61f6e632dcd76ab3ae9de5b9ceebcd3d
